package com.etixpert.evolution.gui.servlets.pageactions;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;
import javax.servlet.http.HttpSession;

public class loadedspecialdiscountcchanged extends PageActionHandler {
    protected String newDetails;
    protected String newError;
    protected String toNewPos;
	/**
	 * 
	 */
	public loadedspecialdiscountcchanged() {
	    super();
	}


	protected void handle(HttpServletRequest request, HttpServletResponse response) throws Exception {
		 HttpSession session = request.getSession();
		 String sd = request.getParameter("loaded_special_discount_customer");
		 session.setAttribute("loaded_special_discount_customer", sd);
	  }

}
